Bug 1055970 - youtube-dl-2014.07.15 is available
Summary: youtube-dl-2014.07.15 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: youtube-dl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christopher Meng
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-21 11:11 UTC by Upstream Release Monitoring
Modified: 2018-04-11 11:15 UTC (History)
5 users (show)

Fixed In Version: youtube-dl-2014.07.20.2-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-22 03:31:30 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-01-21 11:11:11 UTC
Latest upstream release: 2014.01.20
Current version/release in Fedora Rawhide: 2014.01.17.2-1.fc21
URL: http://rg3.github.com/youtube-dl/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-01-23 13:43:36 UTC
Latest upstream release: 2014.01.23.1
Current version/release in Fedora Rawhide: 2014.01.17.2-1.fc21
URL: http://rg3.github.com/youtube-dl/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2014-01-24 10:40:47 UTC
Latest upstream release: 2014.01.23.4
Current version/release in Fedora Rawhide: 2014.01.17.2-1.fc21
URL: http://rg3.github.com/youtube-dl/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2014-01-30 11:10:15 UTC
Latest upstream release: 2014.01.30.1
Current version/release in Fedora Rawhide: 2014.01.23-1.fc21
URL: http://rg3.github.com/youtube-dl/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2014-01-31 11:31:41 UTC
Latest upstream release: 2014.01.30.2
Current version/release in Fedora Rawhide: 2014.01.23-1.fc21
URL: http://rg3.github.com/youtube-dl/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2014-02-04 13:10:45 UTC
Latest upstream release: 2014.02.03.1
Current version/release in Fedora Rawhide: 2014.01.23-1.fc21
URL: http://rg3.github.com/youtube-dl/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Upstream Release Monitoring 2014-02-06 14:46:39 UTC
Latest upstream release: 2014.02.06.1
Current version/release in Fedora Rawhide: 2014.01.23-1.fc21
URL: http://rg3.github.com/youtube-dl/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 7 Upstream Release Monitoring 2014-02-09 17:38:05 UTC
Latest upstream release: 2014.02.08.2
Current version/release in Fedora Rawhide: 2014.02.06.3-1.fc21
URL: http://rg3.github.com/youtube-dl/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 8 Upstream Release Monitoring 2014-02-20 13:22:50 UTC
Latest upstream release: 2014.02.20
Current version/release in Fedora Rawhide: 2014.02.10-1.fc21
URL: http://rg3.github.com/youtube-dl/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 9 Upstream Release Monitoring 2014-02-26 12:07:57 UTC
Latest upstream release: 2014.02.26
Current version/release in Fedora Rawhide: 2014.02.19.1-1.fc21
URL: http://rg3.github.com/youtube-dl/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 10 Upstream Release Monitoring 2014-02-28 15:21:34 UTC
Latest upstream release: 2014.02.28
Current version/release in Fedora Rawhide: 2014.02.25-1.fc21
URL: http://rg3.github.com/youtube-dl/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 11 Upstream Release Monitoring 2014-03-03 15:31:26 UTC
Latest upstream release: 2014.03.03
Current version/release in Fedora Rawhide: 2014.02.25-1.fc21
URL: http://rg3.github.com/youtube-dl/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 12 Upstream Release Monitoring 2014-03-04 10:08:57 UTC
Latest upstream release: 2014.03.04.1
Current version/release in Fedora Rawhide: 2014.02.25-1.fc21
URL: http://rg3.github.com/youtube-dl/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 13 Upstream Release Monitoring 2014-03-05 11:56:46 UTC
Latest upstream release: 2014.03.04.2
Current version/release in Fedora Rawhide: 2014.02.25-1.fc21
URL: http://rg3.github.com/youtube-dl/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 14 Upstream Release Monitoring 2014-03-07 16:19:33 UTC
Latest upstream release: 2014.03.07.1
Current version/release in Fedora Rawhide: 2014.02.25-1.fc21
URL: http://rg3.github.com/youtube-dl/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 15 Upstream Release Monitoring 2014-03-11 11:05:29 UTC
Latest upstream release: 2014.03.10
Current version/release in Fedora Rawhide: 2014.03.07.1-1.fc21
URL: http://rg3.github.com/youtube-dl/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 16 Upstream Release Monitoring 2014-03-14 16:08:26 UTC
Latest upstream release: 2014.03.12
Current version/release in Fedora Rawhide: 2014.03.07.1-1.fc21
URL: http://rg3.github.com/youtube-dl/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 17 Upstream Release Monitoring 2014-03-18 11:04:48 UTC
Latest upstream release: 2014.03.17
Current version/release in Fedora Rawhide: 2014.03.12-1.fc21
URL: http://rg3.github.com/youtube-dl/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 18 Upstream Release Monitoring 2014-03-20 10:57:26 UTC
Latest upstream release: 2014.03.18.1
Current version/release in Fedora Rawhide: 2014.03.12-1.fc21
URL: http://rg3.github.com/youtube-dl/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 19 Upstream Release Monitoring 2014-03-21 19:51:24 UTC
Latest upstream release: 2014.03.21.5
Current version/release in Fedora Rawhide: 2014.03.12-1.fc21
URL: http://rg3.github.com/youtube-dl/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 20 Upstream Release Monitoring 2014-03-26 10:40:18 UTC
Latest upstream release: 2014.03.25.1
Current version/release in Fedora Rawhide: 2014.03.12-1.fc21
URL: http://rg3.github.com/youtube-dl/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 21 Upstream Release Monitoring 2014-03-27 15:04:38 UTC
Latest upstream release: 2014.03.27.1
Current version/release in Fedora Rawhide: 2014.03.12-1.fc21
URL: http://rg3.github.com/youtube-dl/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 22 Upstream Release Monitoring 2014-03-30 11:26:44 UTC
Latest upstream release: 2014.03.30
Current version/release in Fedora Rawhide: 2014.03.12-1.fc21
URL: http://rg3.github.com/youtube-dl/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 23 Upstream Release Monitoring 2014-03-31 14:15:36 UTC
Latest upstream release: 2014.03.30.1
Current version/release in Fedora Rawhide: 2014.03.12-1.fc21
URL: http://rg3.github.com/youtube-dl/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 24 Upstream Release Monitoring 2014-04-03 11:45:44 UTC
Latest upstream release: 2014.04.03.1
Current version/release in Fedora Rawhide: 2014.03.12-1.fc21
URL: http://rg3.github.com/youtube-dl/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 25 Upstream Release Monitoring 2014-04-04 09:50:14 UTC
Latest upstream release: 2014.04.04.2
Current version/release in Fedora Rawhide: 2014.03.12-1.fc21
URL: http://rg3.github.com/youtube-dl/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 26 Upstream Release Monitoring 2014-04-14 10:05:13 UTC
Latest upstream release: 2014.04.13
Current version/release in Fedora Rawhide: 2014.04.11.1-1.fc21
URL: http://rg3.github.com/youtube-dl/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 27 Upstream Release Monitoring 2014-04-22 12:41:53 UTC
Latest upstream release: 2014.04.21.6
Current version/release in Fedora Rawhide: 2014.04.11.1-1.fc21
URL: http://rg3.github.com/youtube-dl/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 28 Upstream Release Monitoring 2014-04-30 11:45:39 UTC
Latest upstream release: 2014.04.30.1
Current version/release in Fedora Rawhide: 2014.04.11.1-1.fc21
URL: http://rg3.github.com/youtube-dl/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 29 Upstream Release Monitoring 2014-05-23 12:38:22 UTC
Latest upstream release: 2014.05.19
Current version/release in Fedora Rawhide: 2014.05.05-1.fc21
URL: http://rg3.github.com/youtube-dl/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 30 Upstream Release Monitoring 2014-06-03 12:34:29 UTC
Latest upstream release: 2014.06.02
Current version/release in Fedora Rawhide: 2014.05.05-1.fc21
URL: http://rg3.github.com/youtube-dl/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 31 Upstream Release Monitoring 2014-06-04 09:14:58 UTC
Latest upstream release: 2014.06.04
Current version/release in Fedora Rawhide: 2014.05.05-1.fc21
URL: http://rg3.github.com/youtube-dl/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 32 Upstream Release Monitoring 2014-06-07 23:29:11 UTC
Latest upstream release: 2014.06.07
Current version/release in Fedora Rawhide: 2014.05.05-1.fc21
URL: http://rg3.github.com/youtube-dl/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 33 Upstream Release Monitoring 2014-06-12 16:08:10 UTC
Latest upstream release: 2014.06.09
Current version/release in Fedora Rawhide: 2014.06.07-1.fc21
URL: http://rg3.github.com/youtube-dl/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 34 Upstream Release Monitoring 2014-06-21 21:58:52 UTC
Latest upstream release: 2014.06.19
Current version/release in Fedora Rawhide: 2014.06.07-1.fc21
URL: http://rg3.github.com/youtube-dl/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 35 Upstream Release Monitoring 2014-06-29 18:39:35 UTC
Latest upstream release: 2014.06.26
Current version/release in Fedora Rawhide: 2014.06.24.1-1.fc21
URL: http://rg3.github.com/youtube-dl/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 36 Upstream Release Monitoring 2014-07-11 09:33:45 UTC
Latest upstream release: 2014.07.11
Current version/release in Fedora Rawhide: 2014.06.24.1-1.fc21
URL: http://rg3.github.com/youtube-dl/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 37 Upstream Release Monitoring 2014-07-16 11:29:57 UTC
Latest upstream release: 2014.07.15
Current version/release in Fedora Rawhide: 2014.07.11.3-1.fc22
URL: http://rg3.github.com/youtube-dl/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 38 Fedora Update System 2014-07-21 12:00:20 UTC
youtube-dl-2014.07.20.2-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/youtube-dl-2014.07.20.2-1.fc19

Comment 39 Fedora Update System 2014-07-21 12:01:46 UTC
youtube-dl-2014.07.20.2-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/youtube-dl-2014.07.20.2-1.fc20

Comment 40 Fedora Update System 2014-07-21 12:09:24 UTC
youtube-dl-2014.07.20.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/youtube-dl-2014.07.20.2-1.el6

Comment 41 Fedora Update System 2014-07-21 15:34:20 UTC
Package youtube-dl-2014.07.20.2-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing youtube-dl-2014.07.20.2-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-1967/youtube-dl-2014.07.20.2-1.el6
then log in and leave karma (feedback).

Comment 42 Fedora Update System 2014-07-22 03:31:30 UTC
youtube-dl-2014.07.20.2-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 43 Fedora Update System 2014-07-29 09:19:05 UTC
youtube-dl-2014.07.25.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/youtube-dl-2014.07.25.1-1.fc19

Comment 44 Fedora Update System 2014-07-29 09:19:11 UTC
youtube-dl-2014.07.25.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/youtube-dl-2014.07.25.1-1.fc20

Comment 45 Fedora Update System 2014-08-01 06:01:22 UTC
youtube-dl-2014.07.25.1-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 46 Fedora Update System 2014-08-09 07:35:18 UTC
youtube-dl-2014.07.25.1-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 47 Fedora Update System 2014-09-24 03:49:53 UTC
youtube-dl-2014.07.20.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.